<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    tools:context=".myfra.MyfavFragment">

    <ImageView
        android:id="@+id/myfra_setting"
        android:layout_width="24dp"
        android:layout_height="24dp"
        android:layout_marginStart="20dp"
        android:layout_marginTop="45dp"
        android:scaleType="fitXY"
        android:src="@drawable/ic_homrfra" />

    <ImageView
        android:id="@+id/home"
        android:layout_width="139dp"
        android:layout_height="29dp"
        android:layout_centerHorizontal="true"
        android:layout_marginTop="45dp"
        android:scaleType="fitXY"
        android:src="@drawable/favorites" />

    <LinearLayout
        android:id="@+id/layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/home"
        android:layout_centerHorizontal="true"
        android:orientation="vertical">

        <ImageView
            android:id="@+id/fav_ic"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="80dp"
            android:src="@drawable/fav_ic" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="center_horizontal"
            android:layout_marginTop="20dp"
            android:text="@string/no_favorite_wallpapers_have_been_added_yet"
            android:textSize="14sp" />

    </LinearLayout>

    <androidx.recyclerview.widget.RecyclerView
        android:id="@+id/myfra"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/layout"
        android:layout_marginTop="20dp"/>


</RelativeLayout>